Solved Inquiry regarding .NET Framework 4.5

December 3, 2012 at 23:32:25
Specs: Win 7 Ultimate SP1 32-bit, Intel Quad Core i5-760 4GB Ram

Is it necessary to update/install Microsoft .NET Framework 4.5?

See More: Inquiry regarding .NET Framework 4.5

Report •


#1
December 3, 2012 at 23:44:35
✔ Best Answer

Only if an application requires that version. It isn't required for Windows itself.

Report •

#2
December 4, 2012 at 02:14:02

Latest AMD drivers ( there are two versions, one version requiring dotNET 2.0 ) for graphic cards 5xxx, 6xxx, and 7xxx require dotNET 4.0 to be installed for CCC operation. dotNET 4.5, I believe, is an advanced version of dotNET 4.0. You may install it to make your computer future-proof.

CoolGuy


Report •

Related Solutions


Ask Question